
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	
/* Easy Slider */
	#slidercontainer {width: 623px; position: relative; float: right; margin-right: 15px;}
	#slider {width: 623px; background: white; border: 1px solid #ccc; padding: 6px;position: relative;}
	#slider #leftbar {position: absolute; top: 0; left: 0; width: 6px; height: 367px; background: white; z-index:1001;}
	#slider #rightbar {position: absolute; top: 0; right: 0; width: 6px; height: 367px; background: white; z-index:1001;}
	#slider #cca-logo {position: absolute; bottom: 10px; right: 10px; width: 78px; height: 43px; background: transparent url('../images/cca.png') no-repeat;}
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:623px;
		height:355px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:22px;
		height:38px;
		position:absolute;
		left:-9px;
		top:0px;
		z-index:1002;
		}	
	#nextBtn, #slider1next{ 
		left:623px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:22px;
		height:38px;
		background:url(../images/left.png) no-repeat 0 0;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/right.png) no-repeat 0 0;
		}	
		
	
/* // Easy Slider */